@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  background: linear-gradient(135deg, #212449 10%, #030a4b 100%);
}

body::before,
body::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0.8;
}
body::before {
  clip-path: circle(40% at left 20%);
  background: linear-gradient(135deg, #ff009d 15%, #f8050d 100%);
}
body::after {
  clip-path: circle(50% at right 80%);
  background: linear-gradient(135deg, #ecfc14 10%, #ff9a9e 100%);
}
.container {
  position: relative;
  height: 85vh;
  width: 90%;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(5px);
  margin: auto;
  border-radius: 25px;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.15);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  z-index: 12;
}
.text-content {
  color: white;
  width: 89%;
  margin: 200px 0 0 50px;
}
.text-content h2 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.3;
}
#welcome {
  font-size: 30px;
  font-weight: 600;
}
#line {
  margin-top: 30px;
  color: white;
  border: 3px solid rgba(255, 255, 255, 0.815);
  border-radius: 12px;
  animation: expand 1s ease-in-out;
}

.play-word {
  transform: translate(-50%, -50%);
}
.bounce {
  position: relative;
  display: inline-block;
  animation: animate 1.5s linear infinite;
}
.elementToFadeInAndOut {
  opacity: 1;
  animation: fade 2s linear infinite;
}
h4 span:nth-child(1) {
  animation-delay: 0s;
}
h4 span:nth-child(2) {
  animation-delay: 0.2s;
}
h4 span:nth-child(3) {
  animation-delay: 0.4s;
}
h4 span:nth-child(4) {
  animation-delay: 0.6s;
}
.text-content p {
  margin-top: 45px;
  font-size: 15px;
}

.play-button {
  position: absolute;
  right: 50px;
  bottom: 40px;
}
.group-info {
  position: absolute;
  left: 50px;
  bottom: 40px;
}
.play-button .play {
  font-size: 18px;
  font-weight: 500px;
}
.play-button .play::before {
  content: "";
  position: absolute;
  height: 3px;
  width: 50px;
  background: rgb(255, 255, 255);
  left: -58px;
  top: 50%;
  transform: translateY(-50%);
}
.play-button i {
  height: 40px;
  width: 40px;
  border: 2px solid rgb(255, 255, 255);
  text-align: center;
  line-height: 38px;
  border-radius: 6px;
}
a:hover {
  cursor: pointer;
}
@keyframes animate {
  0% {
    transform: translateY(0px);
  }
  10% {
    transform: translateY(-10px);
  }
  15% {
    transform: translateY(0px);
  }
  25% {
    transform: translateY(-5px);
  }
  30% {
    transform: translateY(0px);
  }
  40% {
    transform: translateY(-2px);
  }
  45% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes expand {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
  }
}
@keyframes fade {
  0%,
  100% {
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
}
